*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.contenedor{ width: 100%; box-sizing: border-box;}
button{text-decoration: none;border:none} input{border:none} li{list-style: none;} a{text-decoration: none;}
header{width: 100%;position: relative;padding: 30px 67.43px;}
header img{width: 200px; height: 54.67px;display: inline-block;}
header div{display: inline-block; margin-left: 80px; padding-left: 20px;}
header #local{color: #5D69A9;font: 16px Gilroy-Light;background: #ffffff;margin: 0px 5px;
    padding: 8px;border-radius: 8px; border: 1px solid #0000003b;}
header #serv{color: #5D69A9;font: 16px Gilroy-Light;background: #ffffff;margin: 0px 10px 0px 0px;
    padding: 8px; border-radius: 8px; border: 1px solid #0000003b;}
header div #b1{color: #ffffff; background: #f5a84e;padding: 9px 14px;font: 16px Gilroy-Light;
    border-radius: 8px;}
header #cat {color: #1a2848;font: 16px Gilroy-Light;padding:0px 19px;margin-left: 0px;
  border: none; width: 130px;}
#cate{height: 40px;}
header div #b2{color:#1a2848; font: 16px Gilroy-Light; margin: 0px 19px 0px 0px;background: #ffffff;}
header div #b3{color:#354494; font: 16px Gilroy-Light; padding: 8px 15px;
    background: #ffffff; border-radius: 8px; border: 2px solid #354494;}
 .img{width: 100%;}
.d1 .d1_{position: absolute; top: 23%; margin-left:65px;border: 0px solid yellowgreen;display: block;}
.d1 .d1_ #p1{color:#ffffff; font: 35px Gilroy-extrabold;background: #354494; padding: 7px 15px;
    border-radius: 8px;}
.d1 .d1_ #p2{color:#354494; font: 42px Gilroy-extrabold; padding: 7px 15px;}
.d1 .d1_ hr{border:1px solid #f29222; margin: 16px 0px;}
.d1 .d1_ #p3{color:#354494; font: 18px Gilroy-Light; padding: 7px 15px;}
.d2{position: relative;}
.d2 #p1{color:#1a2849; font: 42px Gilroy-extrabold; padding: 70px 40px 40px; text-align: center; }
.d2 .div {margin-left: auto; margin-right: auto; }
.d2 .div .sub_div{margin: 0px 10px; width: calc(24.5% - 20px);display: inline-block; vertical-align: top;
border: #eb6364 0px solid;} 
.d2 .div .sub_div img{width: 100%;}
.d2 .div p{color:#1a2848; font: 18px Gilroy-Light; margin: 0px 45px ;padding: 0px 0px 30px; text-align: center;}
.d3{position: relative; margin: 40px 18% 0px;  }
.d3 .d3_{width: 815px ; border: 0px solid yellowgreen;margin-left: auto ; margin-right: auto;}
.d3 .div{display: inline-block ;  margin: 0px 30px; width: auto ; vertical-align: top; 
    border: 0px solid green;}
.d3 .div img{height: 50px;}
.d3 .div #p1{color: #354494;font: 22.4px Gilroy-extrabold;}
.d3 .div #p2{color: #1a2849;font: 18px Gilroy-Light;}
main{position: relative;margin: 40px 0px;}
main h1{color: #1a2849;font: 40px Gilroy-extrabold; padding: 10px; font-weight: 900;text-align: center;}
main .di{width:84%; margin-left: auto; margin-right: auto;}
main .div{width: calc(32% - 14px); display: inline-block; border: 0px solid burlywood;vertical-align: top;
     margin: 7px;}
main .div .a_img{position: relative; border: 0px solid greenyellow; height: 220px; overflow: hidden;display: block;}
main .div a img{width: 100%; border-radius: 9px;height: 100%;object-fit: cover; border: red 0px solid;}
main .div a #img_4{object-position: center; }
main .div a p{color: #1a2848; font: 19px Gilroy-Light;padding: 20px;}
main .div .span{color: #1a2848; font: 14px Gilroy-Light;padding: 20px;}
main .div div{padding: 20px;} main .div div img{width: 10px;}
main .div div span{color: #1a2849; font: 14px Gilroy-Light ;}
main .div div p{color: #1a2849; font: 14px Gilroy-Light ;}
main .div p{padding: 0px 20px; color: #eb6364; font: 18px Gilroy-Extrabold; font-weight: 900;}
main .div .header{padding: 20px;}  main .div .header a{color: #354494; font: 14px Gilroy-Light;
padding: 10px 20px; border: 1px solid #354494; border-radius: 8px; margin:0px 9px 0px 0px}
main .div .header button{color: #ffffff; font: 14px Gilroy-Light; background: #354494;
padding: 10px 22px ; border-radius: 8px; margin: 0px 8px;}
article img{width: 50% ;border: 0px solid red;}
article div{display: inline-block; border: 0px solid red; vertical-align: top;width: 49%;
    padding: 5% 200px 1.5% 70px; height: auto;}
article div h1{color: #354494;font: 40px gilroy-extrabold;font-weight: 800;margin: 15px 0px;}
article div img{width: 37px;margin: 40px 0px 0px 0px;}
article div #p1{color: #354494;font: 25px gilroy-extrabold;margin: 15px 0px ;}
article div h2{color: #354494;font: 20px gilroy-extrabold;font-weight: 800; margin: 2px 0px;}
article div .psub{color: #1a2849;font: 18px gilroy-extrabold ; margin: 2px 0px;}
#ego{color: #1a2849 ; font: 40px gilroy-extrabold; text-align: center; margin: 0px 324px;
  padding: 60px 50px 60px;font-weight: 900;}
.d4{position: relative;}
.d4 .cont{margin-right: auto; margin-left: auto; width: 100%;padding: 20px 60px; border: 0px solid red;}
.d4 .cont #clas1{color: #354494;font: 18px gilroy-light ; padding: 0px 20px 20px;text-align: center;}
.d4 .cont #clas2{color: #1a2849;font: 18px gilroy-light ; text-align: center;}
.d4 .prev{cursor: pointer;  position: absolute; top: 12%; left: 14%;
    padding: 16px; color: #354494; font-weight: bold; font-size: 18px; transition: 0.6s ease;
    border-radius: 0 3px 3px 0; user-select: none;}
.d4 .next{cursor: pointer;  position: absolute; top: 12%; right: 14%;
    padding: 16px; color: #354494; font-weight: bold; font-size: 18px; transition: 0.6s ease;
    border-radius: 3px 0px 0px 3px; user-select: none;}
.slide-container_2{border:0px solid greenyellow; width: 70%;margin-left: auto; margin-right: auto;}
.d6{position: relative;text-align: center;color: #354494;font: 20px gilroy-extrabold;
    margin: 45px 0px;font-weight: 900;}
.d6 img{width: 25px;}
.d7 {position: relative;}
.d7 .d7_{display: inline-block; width: 50.3%;vertical-align: top;
padding: 80px 0px; margin: 0px -4px; }
.d7 #d7_1{background: #e7eaf6;} .d7 #d7_2{background: #354494;}
.d7 .d7_ .d7__{width: 60%; margin: auto;justify-content: space-between;}
.d7 .d7_ #d7__1 #p1{color: #1a2848;font: 14px gilroy-extrabold;margin:20px 0px}
.d7 .d7_ #d7__1 h1{color: #1a2848;font: 40px gilroy-extrabold;font-weight: 900;margin: 20px 0px;}
.d7 .d7_ #d7__1 #p2{color: #1a2848;font: 25px gilroy-extrabold;margin: 20px 0px}
.d7 .d7_ #d7__1 button{color: #1a2848;font: 17px gilroy-extrabold;padding: 10px 20px;
    border-radius: 8px; border: 1px solid #1a2848; margin: 19px 0px}
.d7 .d7_ #d7__2 p{color: #ffffff;font: 14px gilroy-extrabold; margin: 10px 0px;}
.d7 .d7_ #d7__2 h1{color: #ffffff;font: 40px gilroy-extrabold;font-weight: 900; margin: 15px 0px;}
.d7 .d7_ #d7__2 button{color: #ffffff;font: 17px gilroy-extrabold;padding: 10px 35px;
        border-radius: 8px;background-color: #354494;border: 1px solid #ffffff; margin: 20px 0px;}
footer{position: relative; margin: 50px 0px 20px;} footer .fp{position: relative;}
footer .fp .fp_{width: 13%;display: inline-block;vertical-align: top;margin: 0 10%;}
footer .fp .fp_ h1{color: #48536d;font: 16px gilroy-medium;font-weight: 900;}
footer .fp .fp_ li{color: #48536d;font: 16px gilroy-medium;}
footer .fp .fp_ .iconos{color: #48536d;font: 25px gilroy-medium; padding: 5px 0px;letter-spacing: 6px;}
footer .fp .fp_ p{color: #48536d;font: 16px gilroy-medium;}
footer .fs{color: #9ab2be; font: 16px gilroy-light;display: inline-block; margin: 30px 0px 0px;width: 100%;}
footer .fs .fs_{display: inline-block; margin: 0 4.1%;width: 41%; vertical-align: top;}
footer .fs nav p{display: inline-block;margin: 0px 20px;}



